(function()
{
 "use strict";
 /*
   hook up event handlers 
 */
 function register_event_handlers()
 {
    
    
         $(document).on("click", ".uib_w_4", function(evt)
        {
         activate_subpage("#uib_page_1"); 
        });
        $(document).on("click", ".uib_w_6", function(evt)
        {
         activate_subpage("#Ancient-Guardian"); 
        });
        $(document).on("click", ".uib_w_7", function(evt)
        {
         activate_subpage("#Bearger"); 
        });
        $(document).on("click", ".uib_w_8", function(evt)
        {
         activate_subpage("#Crawling_Horror"); 
        });
        $(document).on("click", ".uib_w_9", function(evt)
        {
         activate_subpage("#Deerclops"); 
        });
        $(document).on("click", ".uib_w_10", function(evt)
        {
         activate_subpage("#Dragonfly"); 
        });
        $(document).on("click", ".uib_w_11", function(evt)
        {
         activate_subpage("#Goose"); 
        });
        $(document).on("click", ".uib_w_12", function(evt)
        {
         activate_subpage("#Hound"); 
        });
        $(document).on("click", ".uib_w_13", function(evt)
        {
         activate_subpage("#Krampus"); 
        });
        $(document).on("click", ".uib_w_14", function(evt)
        {
         activate_subpage("#Spider_Queen"); 
        });
        
        $(document).on("click", ".uib_w_15", function(evt)
        {
         activate_subpage("#Treeguard"); 
        });
        $(document).on("click", ".uib_w_3", function(evt)
        {
         activate_subpage("#mainsub"); 
        });
}
 $(document).ready(register_event_handlers);
})();
